<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
	<title>Category Page</title>
</head>

<body>
	<h1>Category List</h1>
	
	<button onclick="window.location.href='/category/addform'">Create New</button>
	<br>
	<br>
	<table border="1">
		<thead>
			<tr>
				<th>Initial</th>
				<th>Category Name</th>
				<th>Active</th>
				<th colspan="2">Action</th>
			</tr>
		</thead>
		
		<tbody>
			<tr th:each="item:${listCategory}">
				<td th:text="${item.categoryInitial}"></td>
				<td th:text="${item.categoryName}"></td>
				<td><input type="checkbox" disabled name="isactive" th:checked="${item.isActive}"></td>
				<td><a th:href="@{/category/edit/{id}(id=${item.id})}">Edit</a></td>
				<td><a th:href="@{/category/delete/{id}(id=${item.id})}">Delete</a></td>
			</tr>
		</tbody>
	</table>
</body>
</html>